Ritto Mail Docs
Referência da APIEndpointsContact properties

/contact-properties

GET
/contact-properties

Query Parameters

limit?integer

Page size, 1-100 (default 20)

Range1 <= value <= 100
after?string

Cursor: id of the last item of the current page; returns the next, older items (lists are newest first). Must be an id this list returned; there is no sentinel value.

Formatuuid
before?string

Cursor: id of the first item of the current page; returns the previous, newer items (page backwards). Same rule as after.

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/contact-properties"
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "created_at": "string",      "key": "string",      "type": "string",      "fallback_value": "string"    }  ],  "has_more": true}